<!--<?php
if($page==1){print <<<EOT
-->
<p><b>標題:</b>$rt[subject]<br/>
<b>作者:</b>$rt[author]<br/>
<b>日期:</b>$rt[postdate]<br/>
<b>內容:</b></p>
<p>$rt[content]</p>
<!--
EOT;
}print <<<EOT
-->
<p>
<!--
EOT;
if($postdb){
if ($page !=1) {print <<<EOT
-->
<b>回復:</b> $rt[subject]
<!--
EOT;
}foreach($postdb as $key=>$val){print <<<EOT
-->
<br/><b>#$val[id]</b> $val[subject] <small>[$val[author] $val[postdate]]</small><br/>
$val[content]

<!--
EOT;
}}print <<<EOT
-->
</p>
<!--
EOT;
if($pages){print <<<EOT
-->
<p>$pages</p>
<!--
EOT;
}print <<<EOT
-->
<p><a href="post.php?action=reply&amp;tid=$tid">回復</a> <a href="post.php?fid=$fid">發表</a><br /><a href="list.php?fid=$fid">主題</a> <a href="index.php?prog=cate">版塊</a></p>
<!--
EOT;
?>-->